<?php
App::uses('StocksController', 'Controller');

/**
 * StocksController Test Case
 */
class StocksControllerTest extends ControllerTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.stock',
		'app.ingredient',
		'app.supplier',
		'app.linking',
		'app.product',
		'app.category',
		'app.orderhistory',
		'app.substitute',
		'app.tracksubstitute',
		'app.productstock',
		'app.subproduct',
		'app.subproductstock',
		'app.configuration',
		'app.user',
		'app.usertrack',
		'app.transaction',
		'app.customer',
		'app.payment',
		'app.purchaseorder',
		'app.distribution',
		'app.tiltout',
		'app.onlinepayment',
		'app.coupon',
		'app.dlfreport'
	);

/**
 * testAdminIndex method
 *
 * @return void
 */
	public function testAdminIndex() {
		$this->markTestIncomplete('testAdminIndex not implemented.');
	}

/**
 * testAdminView method
 *
 * @return void
 */
	public function testAdminView() {
		$this->markTestIncomplete('testAdminView not implemented.');
	}

/**
 * testAdminAdd method
 *
 * @return void
 */
	public function testAdminAdd() {
		$this->markTestIncomplete('testAdminAdd not implemented.');
	}

/**
 * testAdminEdit method
 *
 * @return void
 */
	public function testAdminEdit() {
		$this->markTestIncomplete('testAdminEdit not implemented.');
	}

/**
 * testAdminDelete method
 *
 * @return void
 */
	public function testAdminDelete() {
		$this->markTestIncomplete('testAdminDelete not implemented.');
	}

}
